From 141b72c96c7b34c116a032e848c557c3356e114c Mon Sep 17 00:00:00 2001
From: 3np <3np@example.com>
Date: Mon, 1 Aug 2022 14:06:22 +0900
Subject: [PATCH 17/21] test: add test for starred playlist link

---
 tests/test_web.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/test_web.py b/tests/test_web.py
index 5ec6a79d..6c8dd8df 100644
--- a/tests/test_web.py
+++ b/tests/test_web.py
@@ -1446,6 +1446,7 @@ def test_weblink_from_uri_spotify_uri(uri, type_, id_):
     "uri,id_,owner",
     [
         ("spotify:user:alice:playlist:foo", "foo", "alice"),
+        ("spotify:user:alice:starred", None, "alice"),
         ("spotify:playlist:foo", "foo", None),
         ("http://open.spotify.com/playlist/foo", "foo", None),
         ("https://open.spotify.com/playlist/foo", "foo", None),

